quarta-feira, 29 de fevereiro de 2012

Gtk-Message: Failed to load module "canberra-gtk-module"

Se você viu a mensagem "Gtk-Message: Failed to load module "canberra-gtk-module" no terminal e não é possível abrir programas no Gnome3 ou Unity, corrija instalando o pacote libcanberra-gtk-module. 

No Debian e Ubuntu faça da forma abaixo. Para as demais, procure o pacote equivalente e instale-o segundo o procedimento padrão para elas.

Debian e derivadas
$ su + senha de root + [enter]
$ sudo apt-get install libcanberra-gtk-module

Ubuntu e derivadas
$ sudo apt-get install libcanberra-gtk-module

Até a próxima dica!
;-))

Nenhum comentário:

Postar um comentário